"SSOAuthButtonCancel" = "Цуцлах";
"SSOAuthButtonGoIncognito" = "Хэрэглэгчийн бүртгэлгүй ашиглах";
"SSOAuthButtonGoIncognitoApp" = "\"%@\"-г хэрэглэгчийн бүртгэлгүй ашиглах";
"SSOAuthButtonAddAnotherAccount" = "Хэрэглэгчийн бүртгэл нэмэх";
"SSOAuthErrorInternal" = "Дотоод алдаа гарлаа.";
"SSOAuthErrorKeychain" = "Хамгаалалттай санах ойгоос унших буюу хадгалах боломжгүй байна.";
"SSOAuthErrorMismatchedEmail" = "Оруулсан и-мэйл хаяг (%1$@) анх оруулсан и-мэйл хаяг (%2$@)-тай тохирохгүй байна.";
"SSOAuthErrorServer" = "Серверийн алдаа";
"SSOAuthErrorUnexpectedResponse" = "Серверээс гэнэтийн хариу ирлээ.";
"SSOAuthTitleSignIn" = "Нэвтрэх";
"SSOAuthUnnamedAccount" = "Хэрэглэгчийн нэргүй бүртгэл";
"SSOAuthRemoveAccount" = "Устгах";
"SSOAuthButtonSwitchAccount" = "Хэрэглэгчийн бүртгэлээ солих";
"SSOAuthButtonManageAccounts" = "Хэрэглэгчийн бүртгэлийг удирдах";
"SSOAuthButtonSignIn" = "Нэвтрэх";
"SSOAuthErrorAccountUnknownError" = "Энэ хэрэглэгчийн бүртгэлээр нэвтрэх боломжгүй байна";
"SSOAuthErrorServerError" = "Сервер ажиллахгүй байна";
"SSOAuthErrorNetworkError" = "Сүлжээ ажиллахгүй байна";
"SSOAuthErrorUnableToSignOut" = "Гарах боломжгүй байна";
"SSOAuthErrorUnableToAddAccount" = "Өөр хэрэглэгчийн бүртгэлийг нэмэх боломжгүй байна";
"SSOAuthButtonDone" = "Болсон";
"SSOAuthMessageRemovingAccount" = "Бүртгэл устгаж байна";
"SSOAuthRemoveAccountConfirmationMessageV3" = "Энэхүү хэрэглэгчийн бүртгэл, мөн хадгалаагүй бусад өгөгдлийг \"%@\" болон энэ төхөөрөмж дээр суулгасан Google-ийн бусад аппаас устгах болно.";
"SSOAuthButtonOK" = "OK";
"SSOAuthMDMError" = "Төхөөрөмжийн талаар баримтлах бодлогын тухай анхааруулга";
"SSOAuthUnknownError" = "Тодорхойгүй алдаа";
"SSOAuthButtonContinueSignInFullName" = "\"%@\" нэрээр үргэлжлүүлэх";
"SSOAuthButtonContinueSignInDefault" = "Үргэлжлүүлэх";
"SSOAuthRemoveAccountAlertTitle" = "\"%@\" хэрэглэгчийн бүртгэлийг устгах уу?";
"SSOAuthAppTransportSecurityErrorMessage" = "Таны таниулах үйлчилгээ үзүүлэгчтэй найдвартай холбогдох боломжгүй байна. %@-г хариуцсан администраторт хандаж, асуудлыг шийдвэрлүүлнэ үү.";
"SSOAuthSelectDefaultAccountTitle" = "Үндсэн бүртгэлийг сонгоно уу";
"SSOAuthSelectDefaultAccountMessage" = "Та өөр бүртгэл оруулаагүй бол Google-н үйлчилгээний ашиглалтыг тань танд зориулж тохируулахад энэ төхөөрөмжийн Үндсэн бүртгэлийг ашиглана.";
"SSOAuthSelectDefaultAccountFineprint" = "Таны хувьд анх удаагаа ашиглаж эхэлж буй Google-ийн үйлчилгээ болон гуравдагч талын апликейшн дээр харагдах Google зарыг үүнд оруулж болзошгүй. G Suite-ийн зарим бүртгэлийг оролцуулаад Сонирхсон зарын тохируулга нь идэвхгүй болсон бүртгэлүүдийн зарын туршлагад нөлөөлөхгүй.\n\nТа хүссэн үедээ тус тохиргоо бүхий өөр бүртгэлийг бүртгэлийн цэсээс сонгох боломжтой.";
"SSOAuthDefaultAccountMessage" = "%@ (%@) бол таны Үндсэн бүртгэл.";
"SSOAuthButtonSwitchDefaultAccount" = "Үндсэн бүртгэл рүү сэлгэх";
"SSOAuthActionSheetSignInTitle" = "Google Бүртгэлд нэвтрэх";
"SSOAuthActionSheetSignUpTitle" = "Google Бүртгэл үүсгэх";
